<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_242-release) on Sun May 23 22:06:34 CEST 2021 -->
<title>S-Index</title>
<meta name="date" content="2021-05-23">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../com/distributed/radio/package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-17.html">Prev Letter</a></li>
<li><a href="index-19.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-18.html" target="_top">Frames</a></li>
<li><a href="index-18.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">_</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#searchBar">searchBar</a></span> - Variable in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setDeliveryMode-com.distributed.radio.DeliveryMode-">setDeliveryMode(DeliveryMode)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/FileChooser.html#setExtension-java.lang.String-">setExtension(String)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/FileChooser.html" title="class in com.distributed.radio">FileChooser</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/FileChooser.html#setFileListener-com.distributed.radio.FileChooser.FileSelectedListener-">setFileListener(FileChooser.FileSelectedListener)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/FileChooser.html" title="class in com.distributed.radio">FileChooser</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setHandler-android.os.Handler-">setHandler(Handler)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setHost-java.lang.String-">setHost(String)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#setPlayerButtonsVisible--">setPlayerButtonsVisible()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setQueryType-int-">setQueryType(int)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setTimeout-int-">setTimeout(int)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#setUseDiscovery-boolean-">setUseDiscovery(boolean)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/FileChooser.html#showDialog--">showDialog()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/FileChooser.html" title="class in com.distributed.radio">FileChooser</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/SoundInfoActivity.html#showDialog-com.distributed.radio.MainActivity-com.distributed.radio.IceBreaker-com.zeroc.demos.android.hello.SoundLibrary.Sound-">showDialog(MainActivity, IceBreaker, Sound)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/SoundInfoActivity.html" title="class in com.distributed.radio">SoundInfoActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/UploadActivity.html#showDialog-com.distributed.radio.MainActivity-com.distributed.radio.IceBreaker-">showDialog(MainActivity, IceBreaker)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/UploadActivity.html" title="class in com.distributed.radio">UploadActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#simpleQuery-java.lang.String-com.distributed.radio.MainActivity-android.view.View-">simpleQuery(String, MainActivity, View)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#soundAdapter">soundAdapter</a></span> - Variable in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/distributed/radio/SoundInfoActivity.html" title="class in com.distributed.radio"><span class="typeNameLink">SoundInfoActivity</span></a> - Class in <a href="../com/distributed/radio/package-summary.html">com.distributed.radio</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/SoundInfoActivity.html#SoundInfoActivity--">SoundInfoActivity()</a></span> - Constructor for class com.distributed.radio.<a href="../com/distributed/radio/SoundInfoActivity.html" title="class in com.distributed.radio">SoundInfoActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#soundList">soundList</a></span> - Static variable in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#soundQueryAsync-java.lang.String-com.distributed.radio.MainActivity-">soundQueryAsync(String, MainActivity)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#speechToTextBtn">speechToTextBtn</a></span> - Variable in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#speechToTextQuery-java.lang.String-java.lang.String-">speechToTextQuery(String, String)</a></span> - Static method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#startPlaying--">startPlaying()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#startRecording--">startRecording()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#startVlc-java.lang.String-android.view.View-">startVlc(String, View)</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#stopRecording--">stopRecording()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/MainActivity.html#stopSound--">stopSound()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#stopSoundAsync--">stopSoundAsync()</a></span> - Method in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/distributed/radio/IceBreaker.html#streamUrl">streamUrl</a></span> - Static variable in class com.distributed.radio.<a href="../com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">_</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../com/distributed/radio/package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-17.html">Prev Letter</a></li>
<li><a href="index-19.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-18.html" target="_top">Frames</a></li>
<li><a href="index-18.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
